html{
	margin:0px;
	padding:0px;
}
body{
	font-family:'宋体', Arial;
	margin:0px;
	padding:0px;
	color:#155380;
	font-size:12px;
}
.top{
	margin:0px;
	padding:0px;
	width:100%;
	height:33px;
	background:url('../images/top_bar.jpg') repeat-x;
}

.banner{
	border:0px solid #f00;
	margin:0px;
	padding:0px;
	width:100%;
	height:137px;
	background:#fff;
}
.banner_in{
	border:0px solid #f00;
	height:137px;
	width:1002px;
	margin:0px auto;
	padding:0px;
	background:url('../images/top_logo_bar.jpg') no-repeat;
	position:relative;
}
.lubanlogo{
	border:0px solid #00f;
	width:211px;
	height:88px;
	position:absolute;
	top:26px;
	left:20px;
	z-index:1;
}
.search01{
	margin:0px;
	padding:0px;
	border:0px solid #00f;
	width:200px;
	height:30px;
	position:absolute;
	top:75px;
	left:750px;
}
.skuang{
	margin:0px;
	padding:0px;
	width:200px;
	border:1px solid #B9B9B9;
	height:22px;
	line-height:22px;
	font-size:14px;
	color:#666;
}
.search02{
	border:0px solid #f00;
	margin:0px;
	padding:0px;
	width:26px;
	height:26px;
	position:absolute;
	top:75px;
	left:960px;
}
/*****************end 搜索框*****************************************************/
.nav{
	margin:0px;
	padding:0px;
	width:100%;
	height:45px;
	background:url('../images/title_bar.jpg') repeat-x;
}
.nav_in table{
	font-size:14px;
}
.nav_in table a{
	color:#fff;
	text-decoration:none;
}
.nav_in table a:hover{
	text-decoration:underline;
}
.btn{
	height:28px;
	width:65px;
	margin:auto;
	position:relative;
}
.navindex{
	height:28px;
	width:65px;
	margin:auto;
	line-height:28px;
	position:absolute;
	top:0px;
	left:0px;
}

/****************end 导航**********************************************************/
.container{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
}
.jiaodian{
	border-top:1px solid #738494;
	height:263px;
	margin:0px;
	padding:0px;
}
.start{
	border:0px solid #A6B4C1;
	width:1002px;
	height:250px;
	margin:auto;
	margin-top:5px;
	padding:0px;
}
.start img{
	display:block;
	border:0px;
}
h1,h2,h3,h4,h5,h6,ol,ul,li,dl,dt,dd{padding:0;margin:0;}
li{list-style:none;}
img{border:none;}
u{text-decoration:none;}
em{font-style:normal;}

.demo{ width:1002px; height:285px; position:relative; overflow:hidden; border:0px solid #ddd;margin:0px;padding:0px;}
.load{
	border:0px solid #f00;
	width:1002px;
	height:285px;
	position:absolute;
	top:0px;
	left:0px;
}
.num{ border:0px solid #f00;width:200px;text-align:right;position:absolute;right:10px; bottom:10px; z-index:10;}
.num a{ width:18px; height:18px; display:inline-block; text-align:center; line-height:18px;margin:0 3px; cursor:pointer;color:#000000;background:#FDFEFF;border:1px solid #dddddd;}
.num a.cur{ background:#1D5179;color:#fff;text-decoration:none;border:1px solid #dddddd;}
.demo ul{ position:relative; z-index:5;}
.demo ul li{ position:absolute; display:none;}
/********************end 焦点图**********************************/
.content{
	border:0px solid #f00;
	height:auto;
	width:1002px;
	margin:0px auto;
	padding:0px;
	font-size:14px;
}
.content a{
	color:#155380;
	text-decoration:none;
}
.content a:hover{
	text-decoration:underline;
}
.cone{                                /****************鲁班大学******************/
	border:0px solid #f00;
	height:290px;
	width:370px;
	margin:0px;
	padding:0px;
}
.cone_tr{
	height:41px;
	background:url('../images/left_bar.jpg') no-repeat;
}
.cone_td{
	width:370px;
	font-size:18px;
	font-family:微软雅黑,黑体;
	line-height:41px;
	color:#2F2F2F;
}
.cone_td ul{
	border:0px solid #00f;
	list-style-type:none;
	margin:0px;
	padding:0px;
	height:39px;
	width:370px
}
.cone_td ul li{
	border:0px solid #fff;
	margin:0px;
	padding:0px;
	padding-left:10px;
	float:left;
	height:39px;
}
.cone_td ul li a{
	font-size:14px;
	font-family:宋体;
	font-weight:normal;
	color:#2D302E;
	text-decoration:none;
}
.cone_td ul li a:hover{
	text-decoration:underline;	
}
.sign{
	border:0px solid #f00;
	height:5px;
}
.sign_weibo{
	height:5px;
}

.ctwo{                                /****************开始 百科采集资讯******************/
	border:0px solid #EDEDED;
	height:auto;
	width:321px;
	margin:0px;
	padding:0px;
}
.ctwo_tr{
	height:41px;
	background:url('../images/middle_bar.jpg') no-repeat;
}
.ctwo_td{
	width:321px;
	font-size:18px;
	font-family:微软雅黑,黑体;
	line-height:41px;
	color:#2F2F2F;
}
.ctwo_td ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	height:39px;
	width:320px
}
.ctwo_td ul li{
	margin:0px;
	padding:0px;
	padding-left:10px;
	float:left;
	height:39px;
}
.ctwo_td ul li a{
	font-size:14px;
	font-family:宋体;
	font-weight:normal;
	color:#2D302E;
	text-decoration:none;
}
.ctwo_td ul li a:hover{
	text-decoration:underline;	
}
.cthree{                                /****************开始 微博******************/
	height:260px;
	width:292px;
	margin:0px;
	padding:0px;
}
.cthree_tr{
	height:41px;
	background:url('../images/r_barnew.jpg') no-repeat;
}
.cthree_one{
	padding-left:10px;
	font-size:18px;
	font-family:微软雅黑,黑体;
	line-height:41px;
	text-align:left;
	color:#2F2F2F;
}
.sign_weibo{
	background:url('../images/sign.jpg') repeat-x;
	height:15px;
}

/****************end 咨询 百科 微博**********************************************************/

.video{
	border:0px solid #f00;
	width:1002px;
	height:auto;
	margin:auto;
	padding:0px;
	margin-top:5px;
}
.video_title{
	border:0px solid #00f;
	height:40px;
	margin:0px;
	padding:0px;
	background:url('../images/long_bar.jpg') no-repeat;
	position:relative;
}
.title_tj{
	font-size:18px;
	font-family:微软雅黑,黑体;
	line-height:40px;
	padding-left:10px;
	color:#2F2F2F;
}
.title_num{
	border:0px solid #fff;
	width:113px;
	text-align:center;
	background:url('../images/num_bg.jpg') no-repeat;
	margin-left:20px;
	padding:6px 25px 5px 23px;
	color:#66666A;
	font-size:12px;
}
.video_more{
	font-size:14px;
	color:#fff;
}
.video_more a{
	color:#2D302E;
	text-decoration:none;
}
.video_more a:hover{
	text-decoration:none;
}
.video_pic{
	border:0px solid #f00;
	height:130px;
	text-align:center;
}

.video_biao{
	border:0px solid #00f;
	width:150px;
	height:25px;
	line-height:25px;
	margin:auto;
}
.video_biao a{
	color:#155380;
	font-size:12px;
	text-decoration:none;
}
.video_biao a:hover{
	color:#f00;
	text-decoration:underline;
}
.video_renqi{
	border:0px solid #00f;
	width:150px;
	height:20px;
	margin:auto;
	color:#333333;
	line-height:20px;
	text-align:left;
}
/************************end video**************/
.phkuang{
	border:0px solid #f00;
	height:920px;
	width:239px;
	margin:0px;
	padding:0px;
	position:relative;
}
.phkuang01{
	border:0px solid #f00;
	height:375px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	right:0px;
}

/*
ul,li{margin:0;padding:0;}
body{font-size:12px;}
li{list-style:none;}
a:link,a:visited{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.item{
	display:inline;
	float:left;
	width:231px;
	height:370px;
	border:0px solid #00f;
}

.tab{
	position:relative;
	height:41px;
	background:url(../images/r_bar.jpg) no-repeat
}
.tabdashi{
	border:0px solid #f00;
	padding-left:10px;
	font-size:18px;
	font-family:微软雅黑,黑体;
	line-height:41px;
	color:#fff;
	position:absolute;
	top:0px;
	left:0px;
}
.tab ul{
	border:0px solid #f00;
	position:absolute;
	bottom:2px;
	right:0px;
	width:100px;
	height:28px;
	overflow:hidden;
}
.tab ul li{
	float:left;
	cursor:pointer;
	line-height:30px;
	width:26px;
	color:#fff;
	margin-right:3px;
	padding:0px;
	text-align:center;
	
	background:url(../images/box_blue.jpg) no-repeat
	
}
.tab ul li.current{
	cursor:text;
	color:#1E5482;
	background:url(../images/box.jpg) no-repeat
}
.toptitle{
list-style-type:none;
border:0px solid #f00;
margin:0px;
padding:0px;
background:#E6F4FF;
height:28px;
width:231px;
}
.toptitle li{
border:0px solid #00f;
float:left;
width:105px;
height:28px;
line-height:28px;
color:#047add;
text-align:center;
}
.items{
	display:none;
	border:0px solid #f00;
	background:#fff;
}
.items a{
	color:#3A64B0;
	text-decoration:none;
}
.items li{
	border:0px solid #00f;
	margin:0px;
	padding:0px;
	width:231px;
	height:auto;
}
*/
/***********end paihang01**************/
.phkuang02{
	border:0px solid #f00;
	height:430px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	right:0px;
}

.caiji{
	border:0px solid #f00;
	height:auto;
	width:231px;
	margin:0px;
	padding:0px;
	position:relative;
}
.caiji01{
	border:0px solid #00f;
	height:41px;
	font-size:18px;
	font-family:微软雅黑,黑体;
	line-height:41px;
	color:#2F2F2F;
	padding-left:10px;
	background:url(../images/r_bar.jpg) no-repeat;
}
.caiji02{
	border:0px solid #ccc;
	width:50px;
	height:41px;
	position:absolute;
	top:0px;
	right:0px;
	font-family:宋体;
	font-size:14px;
	line-height:41px;
}
.caiji02 a{
	color:#2D302E;
	text-decoration:none;
}
.caiji02 a:hover{
	text-decoration:none;
}
.caiji03{
	border:1px solid #EDEDED;
	width:221px;
	margin:0px;
	padding:0px;
	padding-left:10px;
}
.caiji03 a{
	color:#155380;
	text-decoration:none;
}
.caiji03 a:hover{
	color:#f00;
	text-decoration:underline;
}

/***********end paihang02**************/
.phkuang03{
	border:0px solid #eee;
	height:310px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:442px;
	right:0px;
}
.phkuang04{
	border:1px solid #eee;
	height:660px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:752px;
	right:0px;
}
.phkuang05{
	border:1px solid #eee;
	height:660px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:1420px;
	right:0px;
}
.phkuang06{
	border:1px solid #eee;
	height:660px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:2088px;
	right:0px;
}
.phkuang07{
	border:1px solid #eee;
	height:660px;
	width:230px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:2756px;
	right:0px;
}
/***************************end 排行*************************/
.footer{
border:0px solid #f00;
color:#323337;
margin:auto;
margin-top:30px;
}
.footer a{
color:#323337;
text-decoration:none;
}
.footer a:hover{
color:#155380;
text-decoration:underline;
}

/*/////////////////////////////////////////*/

.blk_18 {
 border:0px solid #f00;
 overflow:hidden;
 zoom:1;
 font-size:9pt;
 width:760px;
 height:230px;
 margin:auto;
 margin-top:0px;
 margin-left:0px;
}
.blk_18 .pcont {
border:0px solid #00f;
 width:700px;
 height:220px;
 float:left;
 overflow:hidden;
 padding-left:5px;
}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
}
.ScrCont a{
color:#245A86;
text-decoration:none;
}
.ScrCont a:hover{
color:#245A86;
text-decoration:none;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
border:0px solid #360;
 width:15px;
 height:44px;
 float:left;
 background:url(../images/left_option.jpg) no-repeat;
}
.blk_18 .LeftBotton {
border:0px solid #00f;
 background:url(../images/left_option.jpg) no-repeat;
 margin:92px 5px 0;
}
.blk_18 .RightBotton {
 background:url(../images/right_option.jpg) no-repeat;
 margin:90px 1px 10px 5px;
}
.blk_18 .LeftBotton:hover {
 background:url(../images/left_option.jpg) no-repeat;
}
.blk_18 .RightBotton:hover {
 background:url(../images/right_option.jpg) no-repeat;
}

#List1_1 img{
	border:1px solid #ccc;
}
#List1_1{
color:#323232;
}
.blk_18 #List11_1, .blk_18 #List21_1 {
 float:left;
}
#List11_1 img{
	border:1px solid #ccc;
}
#List11_1{
color:#323232;
}

/**********************开始*播放页面****************************************/
.blk_18 .pconta {
border:0px solid #00f;
 width:630px;
 height:220px;
 float:left;
 overflow:hidden;
 padding-left:5px;
}

.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.30;
    filter: alpha(opacity=30);
}
.white_content {
    display: none;
    border: 0px solid #f00;
    position: absolute;
    top: 30%;
    left: 38%;
    width: 415px;
    height: 326px;

    background:url(../images/bg_login.jpg) no-repeat;
    z-index:1002;
    overflow: auto;
}
.white_content table tr{
	height:30px
}
.deng{
	border:0px solid #f00;
	margin:3px auto;
	padding:0px;
	height:32px;
	width:400px;
	position:relative;
}
.lu{
	border:0px solid #f00;
	width:40px;
	height:20px;
	line-height:20px;
	margin:0px;
	padding:0px;
	position:absolute;
	left:10px;
	top:6px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
.closejs{
	border:0px solid #f00;
	width:21px;
	height:21px;
	margin:0px;
	padding:0px;
	position:absolute;
	right:10px;
	top:5px;
}
.loginbody{
	border:0px solid #f00;
	margin:0px auto;
	padding:0px;
	height:250px;
	width:400px;
	position:relative;
}
.meiyou{
	border:0px solid #f00;
	width:250px;
	height:20px;
	line-height:20px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:20px;
	left:30px;
	font-size:12px;
	color:#D80A17;
}
.if{
	border:0px solid #f00;
	width:260px;
	height:20px;
	line-height:20px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:55px;
	left:30px;
	font-size:12px;
	color:#333333;
}
.liji{
	border:0px solid #f00;
	width:81px;
	height:23px;
	margin:0px;
	padding:0px;
	background:url(../images/rg.png) no-repeat;
	position:absolute;
	right:25px;
	top:52px;
}
.loginkuang{
	border:0px solid #00f;
	width:350px;
	height:80px;
	margin:0px;
	padding:0px;
	position:absolute;
	left:25px;
	top:130px;
	font-size:12px;
	color:#333333;
}
.loginok{
	border:0px solid #f00;
	width:82px;
	height:28px;
	margin:0px;
	padding:0px;
	position:absolute;
	left:110px;
	top:220px;
}
.loginno{
	border:0px solid #f00;
	width:82px;
	height:28px;
	margin:0px;
	padding:0px;
	position:absolute;
	left:200px;
	top:220px;
}
.loginput{
	font-size:14px;
	border:0px solid #ccc;
	height:31px;
	width:234px;
	line-height:31px;
	color:#333;
	background:url(../images/inputbg.jpg) no-repeat;
}
.forget a{
	color:#004483;
	text-decoration:underline;
}
.forget a:hover{
	text-decoration:none;
}